burn_classes:
  unburned: 22194
  low: 67146
  moderate: 79624
  high: 34448
emampr_landcover_vote_2015:
  42: 900461
  52: 313693
  41: 227319
  43: 109975
  71: 89454
  90: 43000
  12: 31368
  81: 25127
  95: 20677
  11: 9749
  31: 6425
  22: 65
  23: 50
  24: 47
soil_textures:
  clay loam: 1736131
  silt loam: 41279
